#Sun Jan 05 14:00:54 CET 2025
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.pipo-feature/target/org.adempiere.pipo.feature-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.pipo-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.pipo-feature/target/p2content.xml
